Subject: Hartree-Fock(SCF) calculations on atoms

From: Wong Yat-Ting <[email-masked]>
Date: Tue, 11 Jul 1995 19:20:49 +0800

Dear Colleagues,

I am looking for a program that can perform Hartree-Fock(SCF) calculations
from hydrogen to radon, preferrably wtih Slater orbitals.  The rare-earth
metals are not crucial.  I know that kind of programs exist long time
ago.  I would appreciate it if anyone can "dig" it out for me.  Thanks.

Regards,

Yat-Ting Wong
[email-masked]